<style type="text/css">
/* Style the form - display items horizontally */
.form-inline { 
  display: flex;
  flex-flow: row wrap;
  align-items: center;
}

/* Add some margins for each label */
.form-inline label {
  margin: 1px 1px 1px 0;
}

/* Style the input fields */
.form-inline input {
  vertical-align: middle;
  margin: 1px 1px 1px 0;
  padding: 5px;
  background-color: #fff;
  border: 1px solid #ddd;
  line-height:30px;
  width: 100%;
  font-size: 200%;
}

/* Style the submit button */
.form-inline button {
  padding: 1px 1px;
  background-color: dodgerblue;
  border: 1px solid #ddd;
  color: white;
  width: 100%;
}

.form-inline button:hover {
  background-color: royalblue;
}

/* Add responsiveness - display the form controls vertically instead of horizontally on screens that are less than 800px wide */
@media (max-width: 800px) {
  .form-inline input {
    margin: 1px 0;
  }

  .form-inline {
    flex-direction: column;
    align-items: stretch;
  }
}
.center {
  margin: auto;
  width: 60%;
  border: 3px solid #73AD21;
  padding: 10px;
}
.container{
margin: auto;
padding-top: 5%;
padding-right: 15.15%;
padding-left: 15.15%;
overflow: hidden;
z-index: 1;
   display: block;
}
.g-recaptcha {
    display: inline-block;
	margin:auto;
}
.test {
text-align: left;
display: inline-block;
padding-right: 40%;
padding-left: 40%;
width: 10%;
font-size: 200px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {  /*safari and chrome*/
    select {
        height:60px;
        line-height:60px;
		margin: 5px 10px 5px 0;
		border: 1px solid #ddd;
		width: 100%;
    } 
}
select::-moz-focus-inner { /*Remove button padding in FF*/ 
    border: 0;
    padding: 0;
}
@-moz-document url-prefix() { /* targets Firefox only */
    select {
        padding: 10px 0!important;
    }
}        
@media screen\0 { /* IE Hacks: targets IE 8, 9 and 10 */        
    select {
        height:60px;
        line-height:60px;
		width: 100%;
    }     
}
textarea {
  width: 100%;
  height: 10%;
}
h1 { color: #808080; font-family: 'Helvetica Neue', sans-serif; font-size: 99%; font-weight: bold; letter-spacing: -1px; line-height: 1; }
h2 { color: #2A4B7C; font-family: 'Helvetica Neue', sans-serif; font-size: 95%; font-weight: bold; letter-spacing: -1px; line-height: 1; }
h3 { color: #2A4B7C; font-family: 'Helvetica Neue', sans-serif; font-size: 90%; font-weight: bold; letter-spacing: -1px; line-height: 1; }
</style>